Bug 1293969 - [abrt] bijiben: biji_item_delete(): bijiben killed by SIGSEGV
[abrt] bijiben: biji_item_delete(): bijiben killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bijiben (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:fc67f644f9483ffe3eeb4aa3724...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-23 14:19 EST by emanuel.hippster
Modified: 2016-12-20 12:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:21:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (71.42 KB, text/plain)
2015-12-23 14:19 EST, emanuel.hippster
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-23 14:19 EST, emanuel.hippster
no flags Details
File: core_backtrace (31.18 KB, text/plain)
2015-12-23 14:19 EST, emanuel.hippster
no flags Details
File: dso_list (20.33 KB, text/plain)
2015-12-23 14:19 EST, emanuel.hippster
no flags Details
File: environ (1.61 KB, text/plain)
2015-12-23 14:19 EST, emanuel.hippster
no flags Details
File: exploitable (100 bytes, text/plain)
2015-12-23 14:19 EST, emanuel.hippster
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-23 14:19 EST, emanuel.hippster
no flags Details
File: maps (99.39 KB, text/plain)
2015-12-23 14:19 EST, emanuel.hippster
no flags Details
File: mountinfo (3.15 KB, text/plain)
2015-12-23 14:19 EST, emanuel.hippster
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-23 14:19 EST, emanuel.hippster
no flags Details
File: open_fds (1.23 KB, text/plain)
2015-12-23 14:19 EST, emanuel.hippster
no flags Details
File: proc_pid_status (1004 bytes, text/plain)
2015-12-23 14:19 EST, emanuel.hippster
no flags Details
File: var_log_messages (8.66 KB, text/plain)
2015-12-23 14:19 EST, emanuel.hippster
no flags Details

  None (edit)
Description emanuel.hippster 2015-12-23 14:19:08 EST
Version-Release number of selected component:
bijiben-3.18.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        bijiben
crash_function: biji_item_delete
executable:     /usr/bin/bijiben
global_pid:     3649
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 biji_item_delete at biji-item.c:293
 #6 gtk_widget_dispose at gtkwidget.c:12010
 #7 webkit_web_view_dispose at Source/WebKit/gtk/webkit/webkitwebview.cpp:1389
 #9 gtk_scrolled_window_forall at gtkscrolledwindow.c:2374
 #10 gtk_container_destroy at gtkcontainer.c:1687
 #15 gtk_widget_dispose at gtkwidget.c:12010
 #17 gtk_overlay_forall at gtkoverlay.c:617
 #18 gtk_container_destroy at gtkcontainer.c:1687
 #23 gtk_widget_dispose at gtkwidget.c:12010
 #25 gtk_widget_destroy at gtkwidget.c:4656

Potential duplicate: bug 1236285
Comment 1 emanuel.hippster 2015-12-23 14:19:14 EST
Created attachment 1108988 [details]
File: backtrace
Comment 2 emanuel.hippster 2015-12-23 14:19:15 EST
Created attachment 1108989 [details]
File: cgroup
Comment 3 emanuel.hippster 2015-12-23 14:19:17 EST
Created attachment 1108990 [details]
File: core_backtrace
Comment 4 emanuel.hippster 2015-12-23 14:19:19 EST
Created attachment 1108991 [details]
File: dso_list
Comment 5 emanuel.hippster 2015-12-23 14:19:20 EST
Created attachment 1108992 [details]
File: environ
Comment 6 emanuel.hippster 2015-12-23 14:19:22 EST
Created attachment 1108993 [details]
File: exploitable
Comment 7 emanuel.hippster 2015-12-23 14:19:23 EST
Created attachment 1108994 [details]
File: limits
Comment 8 emanuel.hippster 2015-12-23 14:19:26 EST
Created attachment 1108995 [details]
File: maps
Comment 9 emanuel.hippster 2015-12-23 14:19:27 EST
Created attachment 1108996 [details]
File: mountinfo
Comment 10 emanuel.hippster 2015-12-23 14:19:29 EST
Created attachment 1108997 [details]
File: namespaces
Comment 11 emanuel.hippster 2015-12-23 14:19:31 EST
Created attachment 1108998 [details]
File: open_fds
Comment 12 emanuel.hippster 2015-12-23 14:19:32 EST
Created attachment 1108999 [details]
File: proc_pid_status
Comment 13 emanuel.hippster 2015-12-23 14:19:34 EST
Created attachment 1109000 [details]
File: var_log_messages
Comment 14 Fedora Admin XMLRPC Client 2016-11-17 16:46:05 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2016-11-17 17:41:23 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora End Of Life 2016-11-24 09:29:31 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 12:21:24 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.